- allows to compile awesome with xcb-util >= 0.3.3
authorpawelz <pawelz@pld-linux.org>
Tue, 24 Feb 2009 18:13:44 +0000 (18:13 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit08d57a0e1fdbee3eba8be98b0d5aae05a42470a0
treed3a2116129f5937b4bc7a3852a8fdf20f0600782
parent131d2280065e4a4028b0b2db4592e93a599aa013
- allows to compile awesome with xcb-util >= 0.3.3

Changed files:
    awesome-xcb.patch -> 1.1
awesome-xcb.patch [new file with mode: 0644]
This page took 0.028003 seconds and 4 git commands to generate.